<ion-header #header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button autoHide="false"></ion-menu-button>
    </ion-buttons>
    <ion-title>Uzgen</ion-title>
    <ion-buttons slot="end">
      <ion-button>
        <ion-icon slot="icon-only" name="filter-outline"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
  <div class="menu-nav">
    <ul class="menu-nav_list">
      <li>
        <div class="menu_nav_category">
          <div class="iconOf" style="background-color: chocolate;">
            <img class="icon" src='/assets/svg/menu.svg'>
          </div>
          <span class="categoryName">All</span>
        </div>
      </li>
      <li>
        <div class="menu_nav_category">
          <div class="iconOf" style="background-color: cyan;">
            <img class="icon" src='/assets/svg/car.svg'>
          </div>
          <span class="categoryName">Транспорт</span>
        </div>
      </li>
      <li>
        <div class="menu_nav_category">
          <div class="iconOf" style="background-color: #FFFF1A;">
            <img class="icon" src='/assets/svg/team.svg'>
          </div>
          <span class="categoryName">Работа</span>
        </div>
      </li>
      <li>
        <div class="menu_nav_category">
          <div class="iconOf" style="background-color: rgb(96, 126, 170);">
            <img class="icon" src='/assets/svg/electronics.svg'>
          </div>
          <span class="categoryName">Электроника</span>
        </div>
      </li>
      <li>
        <div class="menu_nav_category">
          <div class="iconOf" style="background-color: #00F6ED;">
            <img class="icon" src='/assets/svg/repair.svg'>
          </div>
          <span class="categoryName">Услуги</span>
        </div>
      </li>
      <li>
        <div class="menu_nav_category">
          <div class="iconOf" style="background-color: #B77976;">
            <img class="icon" src='/assets/svg/realestate.svg'>
          </div>
          <span class="categoryName">Недвижимость</span>
        </div>
      </li>
      <li>
        <div class="menu_nav_category">
          <div class="iconOf" style="background-color: #95FC19;">
            <img class="icon" src='/assets/svg/food.svg'>
          </div>
          <span class="categoryName">Кафе и чайхана</span>
        </div>
      </li>
      <li>
        <div class="menu_nav_category">
          <div class="iconOf" style="background-color: rgb(70, 218, 223);">
            <img class="icon" src='/assets/svg/animals.svg'>
          </div>
          <span class="categoryName">Животные</span>
        </div>
      </li>
      <li>
        <div class="menu_nav_category">
          <div class="iconOf" style="background-color: rgb(34, 37, 179);">
            <img class="icon" src='/assets/svg/others.svg'>
          </div>
          <span class="categoryName">Другие</span>
        </div>
      </li>
    </ul>
  </div>
</ion-header>

<ion-content class="content" scrollEvents="true" appHideHeader [header]="header">
  <div class="row" style="margin-top:1rem;">
    <div *ngFor="let info of data; let even = even; let odd = odd">

      <article class="articLeft" *ngIf="odd" routerLink ='/animals/single' >
        <div class="reklama_photo">
          <span *ngIf="info.status == 'premium'">
            <div class="image_border_premium">
              <img class="imag" src="{{ info.imageUrl}}">
              <span class="premium-icon">
                <span class="premium-icon-title"><ion-icon slot="start" name="star-outline"></ion-icon>Premium</span>
              </span>
            </div>
          </span>
          <span *ngIf="info.status == 'static'">
            <div class="image_border_static">
              <img class="imag" src="{{ info.imageUrl}}">
            </div>
          </span>
        </div>
        <p class="reklama_price"><span class="reklama_price_title">{{info.price}}</span></p>

        <div class="reklama_topic_div">
          <span class="reklama_topic">{{info.title}}</span>
        </div>

        <ion-footer class="row-footer ion-no-border">
          <div class="footer-buttons">
            <a class="buttons-icons">
              <span style="font-size: 12px;"><ion-icon name="eye-outline"></ion-icon>15</span>
            </a>
            <a class="buttons-icons">
              <span style="font-size: 12px;"><ion-icon name="heart-outline"></ion-icon>20</span>
            </a>
          </div>
        </ion-footer>
      </article>


      <article class="articRigth" *ngIf="even" routerLink ='/animals/single'>
        <div class="reklama_photo">
          <span *ngIf="info.status == 'premium'">
            <div class="image_border_premium">
              <img class="imag" src="{{ info.imageUrl}}">
              <span class="premium-icon">
                <span class="premium-icon-title"><ion-icon slot="start" name="star-outline"></ion-icon>Premium</span>
              </span>
            </div>
          </span>
          <span *ngIf="info.status == 'static'">
            <div class="image_border_static">
              <img class="imag" src="{{ info.imageUrl}}">
            </div>
          </span>
        </div>
        <p class="reklama_price"><span class="reklama_price_title">{{info.price}}</span></p>

        <div class="reklama_topic_div">
          <span class="reklama_topic">{{info.title}}</span>
        </div>

        <ion-footer class="row-footer ion-no-border">
          <div class="footer-buttons">
            <a class="buttons-icons">
              <span style="font-size: 12px;"><ion-icon name="eye-outline"></ion-icon>15</span>
            </a>
            <a class="buttons-icons">
              <span style="font-size: 12px;"><ion-icon name="heart-outline"></ion-icon>20</span>
            </a>
          </div>
        </ion-footer>
      </article>
    </div>
  </div>

</ion-content>

<div class="ion-text-center" style="height: 3rem;background-color: transparent;padding: 10px;">
  <!-- <ion-button (click)="presentModal()">
    <ion-icon slot="start" name="add"></ion-icon>
    Обьявления
  </ion-button> -->
  <!-- <a (click)="presentModal()" style="padding:10px; background-color:darkorange; color:white; border-radius:24px; font-size: large;">Обьявления</a> -->
</div>